<?xml version="1.0" encoding="ISO-8859-1"?>

<hotpot-jcloze-file>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:dc="http://purl.org/dc/elements/1.1/">
  <rdf:Description rdf:about="">
    <dc:creator>UNREGISTERED</dc:creator>
    <dc:title>Peut-on concilier croissance &amp;#x00E9;conomique et d&amp;#x00E9;veloppement durable ?</dc:title>
  </rdf:Description>
</rdf:RDF><version>6</version>

<data>
<title>Peut-on concilier croissance &amp;#x00E9;conomique et d&amp;#x00E9;veloppement durable ? </title>

<timer><seconds>60</seconds><include-timer>0</include-timer></timer>

<reading>
<include-reading>0</include-reading>
<reading-title></reading-title>
<reading-text></reading-text>

</reading>

<gap-fill>Le monde conna&amp;#x00EE;t aujourd&amp;#x2019;hui la plus grave crise &amp;#x00E9;conomique depuis 1945. Cela engendre des effets sociaux particuli&amp;#x00E8;rement n&amp;#x00E9;gatifs notamment en mati&amp;#x00E8;re de ch&amp;#x00F4;mage et de pauvret&amp;#x00E9;. Face &amp;#x00E0; cette crise, les gouvernements de la plan&amp;#x00E8;te ont d&amp;#x00E9;cid&amp;#x00E9; d&amp;#x2019;importants plans de relance pour retrouver le chemin de la croissance. 
Dans le m&amp;#x00EA;me temps, le monde est confront&amp;#x00E9; &amp;#x00E0; une crise <question-record><question></question><answer><text>&amp;#x00E9;cologique</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> li&amp;#x00E9;e aux &amp;#x00E9;missions de gaz &amp;#x00E0; <question-record><question></question><answer><text>effet de serre</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> qui expliquent le r&amp;#x00E9;chauffement pr&amp;#x00E9;occupant de la plan&amp;#x00E8;te. 
On peut d&amp;#x00E8;s lors s&amp;#x2019;interroger sur la compatibilit&amp;#x00E9; de la relance de la <question-record><question></question><answer><text>croissance &amp;#x00E9;conomique</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> (qui se traduira par un accroissement de la production de biens et services) et de la pr&amp;#x00E9;servation de l&amp;#x2019;environnement &amp;#x00E0; plus long terme. En d&amp;#x2019;autres termes, est-il possible de permettre aux populations d&amp;#x2019;am&amp;#x00E9;liorer leurs conditions de vie actuelles sans remettre en cause le sort des g&amp;#x00E9;n&amp;#x00E9;rations futures en mati&amp;#x00E8;re d&amp;#x2019;environnement ?
Le d&amp;#x00E9;veloppement peut-il &amp;#x00EA;tre durable si l&amp;#x2019;on reste inscrit dans une organisation &amp;#x00E9;conomique dont le mode de fonctionnement passe par une croissance constante de la production ?
Nous proposons dans un premier temps de montrer en quoi la croissance &amp;#x00E9;conomique n&amp;#x2019;est pas compatible avec le d&amp;#x00E9;veloppement durable ; puis dans un second temps, nous verrons qu&amp;#x2019;il existe des possibilit&amp;#x00E9;s de concilier ces deux notions.
*
Dans cette premi&amp;#x00E8;re partie, nous reviendrons plus pr&amp;#x00E9;cis&amp;#x00E9;ment sur le caract&amp;#x00E8;re a priori incompatible de la croissance &amp;#x00E9;conomique et du d&amp;#x00E9;veloppement durable, puis nous nous pencherons sur la question plus cibl&amp;#x00E9;e du d&amp;#x00E9;veloppement des PED (pays en d&amp;#x00E9;veloppement)

La croissance &amp;#x00E9;conomique est au c&amp;#x0153;ur du mod&amp;#x00E8;le de d&amp;#x00E9;veloppement capitaliste depuis plus de deux si&amp;#x00E8;cles. Elle consiste &amp;#x00E0; accro&amp;#x00EE;tre la production de biens et services et l&amp;#x2019;enrichissement des populations. Or, la production de biens et services n&amp;#x00E9;cessite la mobilisation de <question-record><question></question><answer><text>facteurs de production</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> qui se traduisent en partie par l&amp;#x2019;utilisation de ressources naturelles et de sources d&amp;#x2019;&amp;#x00E9;nergie. 
Les ressources naturelles sont partiellement <question-record><question></question><answer><text>renouvelables</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> gr&amp;#x00E2;ce &amp;#x00E0; l&amp;#x2019;agriculture ou au reboisement des for&amp;#x00EA;ts, mais la surexploitation de ces ressources conduit aujourd&amp;#x2019;hui &amp;#x00E0; s&amp;#x2019;inqui&amp;#x00E9;ter quant &amp;#x00E0; la diminution des zones bois&amp;#x00E9;es et &amp;#x00E0; la rar&amp;#x00E9;faction des r&amp;#x00E9;serves d&amp;#x2019;eau douce. Or, l&amp;#x2019;esp&amp;#x00E8;ce humaine ne peut survivre durablement sans acc&amp;#x00E8;s &amp;#x00E0; ces ressources.
Quant &amp;#x00E0; la consommation d&amp;#x2019;&amp;#x00E9;nergie, elle s&amp;#x2019;appuie depuis deux si&amp;#x00E8;cles sur l&amp;#x2019;utilisation d&amp;#x2019;&amp;#x00E9;nergies fossiles (charbon et p&amp;#x00E9;trole notamment), dont la combustion conduit au rejet de gaz carbonique dans l&amp;#x2019;atmosph&amp;#x00E8;re. Or, il existe aujourd&amp;#x2019;hui un consensus entre les scientifiques pour dire que ces rejets expliquent <question-record><question></question><answer><text>le r&amp;#x00E9;chauffement de la plan&amp;#x00E8;te</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> par le biais d&amp;#x2019;un effet de serre. On pr&amp;#x00E9;voit de fait une augmentation de la temp&amp;#x00E9;rature moyenne de 2 &amp;#x00E0;  5 degr&amp;#x00E9;s celsius d&amp;#x2019;ici la fin du si&amp;#x00E8;cle, ce qui aurait pour effet des d&amp;#x00E9;r&amp;#x00E8;glements climatiques importants et une &amp;#x00E9;l&amp;#x00E9;vation non n&amp;#x00E9;gligeable du niveau des oc&amp;#x00E9;ans. Ces perturbations seraient de nature &amp;#x00E0; entra&amp;#x00EE;ner d&amp;#x2019;importants mouvements migratoires et des conflits territoriaux.
L&amp;#x2019;augmentation soutenue de la production de biens et services pourrait donc se traduire &amp;#x00E0; long terme par une d&amp;#x00E9;gradation consid&amp;#x00E9;rable des <question-record><question></question><answer><text>conditions de vie</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> pour les g&amp;#x00E9;n&amp;#x00E9;rations futures.


Le probl&amp;#x00E8;me est encore plus aigu si l&amp;#x2019;on consid&amp;#x00E8;re la situation des PED. En effet, un pays comme la Chine connaissait un <question-record><question></question><answer><text>PIB par habitant</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> de 5003 $ en 2003, soit plus de 7 fois inf&amp;#x00E9;rieur &amp;#x00E0; celui de la Norv&amp;#x00E8;ge ou des Etats-Unis. De fait, la Chine est le 85&amp;#x00E8;me pays dans le classement selon <question-record><question></question><answer><text>l&amp;#x2019;indicateur de d&amp;#x00E9;veloppement humain</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> (qui mesure la qualit&amp;#x00E9; de vie des populations), loin derri&amp;#x00E8;re la Norv&amp;#x00E8;ge (1&amp;#x00E8;re du classement) et les Etats-Unis (10&amp;#x00E8;me du classement).
 Il est donc compr&amp;#x00E9;hensible que ces pays aspirent &amp;#x00E0; un enrichissement &amp;#x00E9;conomique qui passe par des taux de croissance du PIB &amp;#x00E9;lev&amp;#x00E9;s (la Chine enregistre une croissance annuelle du PIB par habitant sup&amp;#x00E9;rieure &amp;#x00E0; 8% depuis 1975). Mais le d&amp;#x00E9;veloppement de ces pays passe par une <question-record><question></question><answer><text>industrialisation</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> massive, n&amp;#x00E9;cessitant d&amp;#x2019;importantes ressources naturelles et une consommation croissante d&amp;#x2019;&amp;#x00E9;nergie. A titre d&amp;#x2019;exemple, en 2002, la consommation moyenne d&amp;#x2019;&amp;#x00E9;lectricit&amp;#x00E9; d&amp;#x2019;un chinois &amp;#x00E9;tait pr&amp;#x00E8;s de 18 fois inf&amp;#x00E9;rieure &amp;#x00E0; celle d&amp;#x2019;un norv&amp;#x00E9;gien. Comment peut-on envisager les cons&amp;#x00E9;quences sur la plan&amp;#x00E8;te si les PED atteignaient le m&amp;#x00EA;me niveau de consommation d&amp;#x2019;&amp;#x00E9;nergie que les pays d&amp;#x00E9;velopp&amp;#x00E9;s ? 
Ajoutons que les m&amp;#x00E9;thodes de production des PED sont davantage polluantes que celles des pays d&amp;#x00E9;velopp&amp;#x00E9;s par manque de ma&amp;#x00EE;trise technologique. Ainsi, pour fabriquer un m&amp;#x00EA;me produit, la Chine consomme 10 fois plus d&amp;#x2019;&amp;#x00E9;nergie que les Etats-Unis. Ou pour produire une tonne de l&amp;#x00E9;gumes, la Tunisie gaspille dix fois plus d&amp;#x2019;eau que l&amp;#x2019;Italie. L&amp;#x2019;industrialisation de ces pays est donc de nature &amp;#x00E0; aggraver sensiblement la situation &amp;#x00E9;cologique, m&amp;#x00EA;me si aujourd&amp;#x2019;hui ces pays polluent nettement moins que les pays d&amp;#x00E9;velopp&amp;#x00E9;s en raison de leur retard &amp;#x00E9;conomique.
*
Le constat est donc bien sombre et il semble inconciliable de favoriser l&amp;#x2019;am&amp;#x00E9;lioration des conditions de vie des habitants de la plan&amp;#x00E8;te (notamment dans les PED) et la pr&amp;#x00E9;servation &amp;#x00E0; long terme de l&amp;#x2019;environnement. Pourtant, on peut envisager des pistes permettant de concilier croissance &amp;#x00E9;conomique et d&amp;#x00E9;veloppement durable. D&amp;#x2019;autant que les gouvernements de la plan&amp;#x00E8;te semblent d&amp;#x00E9;cid&amp;#x00E9;s &amp;#x00E0; mettre en &amp;#x0153;uvre des solutions pour limiter les &amp;#x00E9;missions de gaz &amp;#x00E0; effet de serre.
*
Nous avons vu en quoi la consommation d&amp;#x2019;&amp;#x00E9;nergie fossile se r&amp;#x00E9;v&amp;#x00E9;lait nuisible en mati&amp;#x00E8;re d&amp;#x2019;effet de serre et de r&amp;#x00E9;chauffement climatique. C&amp;#x2019;est la raison pour laquelle se d&amp;#x00E9;veloppent d&amp;#x2019;autres sources d&amp;#x2019;&amp;#x00E9;nergie ne pr&amp;#x00E9;sentant pas les inconv&amp;#x00E9;nients du charbon ou du p&amp;#x00E9;trole. C&amp;#x2019;est le cas de <question-record><question></question><answer><text>l&amp;#x2019;&amp;#x00E9;nergie nucl&amp;#x00E9;aire</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> qui rejette peu de CO2, mais dont le traitement des d&amp;#x00E9;chets pose des probl&amp;#x00E8;mes de stockages et de risques de diffusion de radioactivit&amp;#x00E9; dans l&amp;#x2019;environnement. C&amp;#x2019;est le cas &amp;#x00E9;galement de l&amp;#x2019;&amp;#x00E9;nergie solaire, du biogaz et de l&amp;#x2019;&amp;#x00E9;nergie &amp;#x00E9;olienne qui pr&amp;#x00E9;sentent le double int&amp;#x00E9;r&amp;#x00EA;t de ne pas polluer et d&amp;#x2019;&amp;#x00EA;tre <question-record><question></question><answer><text>renouvelables</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record>. Ainsi, la France devrait faire passer la production d&amp;#x2019;&amp;#x00E9;lectricit&amp;#x00E9; d&amp;#x2019;origine renouvelable de 17% en 2000 &amp;#x00E0; 21% en 2010, avec notamment une multiplication par plus de 100 de la production d&amp;#x2019;origine &amp;#x00E9;olienne.
Sur un autre plan, se pose aussi la question des d&amp;#x00E9;chets que produisent les entreprises et les m&amp;#x00E9;nages et dont la quantit&amp;#x00E9; cro&amp;#x00EE;t avec l&amp;#x2019;augmentation de la production de biens. L&amp;#x2019;Union europ&amp;#x00E9;enne a fix&amp;#x00E9; un objectif minimal de 55% de d&amp;#x00E9;chets d&amp;#x2019;emballages recycl&amp;#x00E9;s d&amp;#x2019;ici 2010 (alors que l&amp;#x2019;objectif fix&amp;#x00E9; &amp;#x00E9;tait de 25% en 2001). Et on constate que certains pays ont fait de r&amp;#x00E9;els efforts puisque d&amp;#x00E8;s 2001 l&amp;#x2019;Allemagne recyclait 75% de ses d&amp;#x00E9;chets. La France &amp;#x00E9;tait elle &amp;#x00E0; un peu moins de 50% et l&amp;#x2019;Irlande &amp;#x00E0; un peu plus de 20%. Mais l&amp;#x2019;exemple de l&amp;#x2019;Allemagne montre que l&amp;#x2019;on peut parvenir  &amp;#x00E0; trouver des solutions pour r&amp;#x00E9;gler des probl&amp;#x00E8;mes aussi importants que celui des d&amp;#x00E9;chets.
On peut &amp;#x00E9;galement noter que toutes les activit&amp;#x00E9;s &amp;#x00E9;conomiques ne polluent pas autant. En effet, l&amp;#x2019;agriculture et plus encore l&amp;#x2019;industrie g&amp;#x00E9;n&amp;#x00E8;rent une utilisation intensive des ressources et une consommation importante d&amp;#x2019;&amp;#x00E9;nergie. Ce qui n&amp;#x2019;est pas le cas des activit&amp;#x00E9;s de <question-record><question></question><answer><text>service</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> qui repr&amp;#x00E9;sentent une part croissante du PIB des pays d&amp;#x00E9;velopp&amp;#x00E9;s. On peut donc envisager le d&amp;#x00E9;veloppement d&amp;#x2019;activit&amp;#x00E9;s &amp;#x00E9;conomiques qui soient beaucoup moins polluantes et d&amp;#x00E9;gradantes pour l&amp;#x2019;environnement. 

Enfin, les progr&amp;#x00E8;s technologiques permettent de mettre en &amp;#x0153;uvre des proc&amp;#x00E9;d&amp;#x00E9;s de moins en moins polluants (dans l&amp;#x2019;industrie ou pour les automobiles), m&amp;#x00EA;me si l&amp;#x2019;on peut craindre que cela ne soit pas suffisant pour surmonter les enjeux &amp;#x00E9;cologiques auxquels nous sommes confront&amp;#x00E9;s.


Se pose alors la question du r&amp;#x00F4;le des gouvernements dans la lutte contre les &amp;#x00E9;missions de gaz &amp;#x00E0; effet de serre. Quels sont les instruments dont disposent les gouvernements pour agir dans ce domaine ?
Le premier instrument repose sur l&amp;#x2019;obligation, c&amp;#x2019;est-&amp;#x00E0;-dire sur <question-record><question></question><answer><text>la r&amp;#x00E9;glementation</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record>. Il s&amp;#x2019;agit alors d&amp;#x2019;imposer aux acteurs &amp;#x00E9;conomiques des normes environnementales, charge &amp;#x00E0; eux de financer les d&amp;#x00E9;penses leur permettant de respecter ces normes.
Une autre solution consiste &amp;#x00E0; mettre en place - comme l&amp;#x2019;a fait l&amp;#x2019;Union europ&amp;#x00E9;enne et comme c&amp;#x2019;&amp;#x00E9;tait pr&amp;#x00E9;vu dans le protocole de Kyoto - un <question-record><question></question><answer><text>march&amp;#x00E9; des droits &amp;#x00E0; polluer</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record>. Cela consiste &amp;#x00E0; fixer un niveau maximal de rejets de CO2 et &amp;#x00E0; les r&amp;#x00E9;partir entre les agents &amp;#x00E9;conomiques qui recevront des &amp;#x00AB; droits &amp;#x00E0; polluer &amp;#x00BB; ou &amp;#x00AB; quotas d&amp;#x2019;&amp;#x00E9;mission &amp;#x00BB;. Ceux qui pollueront moins que les droits allou&amp;#x00E9;s pourront les revendre sur le march&amp;#x00E9; &amp;#x00E0; ceux qui seraient amen&amp;#x00E9;s &amp;#x00E0; polluer davantage que les droits qu&amp;#x2019;ils poss&amp;#x00E8;dent. La r&amp;#x00E9;gulation par le march&amp;#x00E9; conduit alors &amp;#x00E0; faire augmenter le prix des droits si la demande s&amp;#x2019;accro&amp;#x00EE;t, incitant alors les agents &amp;#x00E0; r&amp;#x00E9;duire leurs &amp;#x00E9;missions de gaz &amp;#x00E0; effet de serre.
Enfin, les gouvernements peuvent avoir recours &amp;#x00E0; la <question-record><question></question><answer><text>taxation</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> sur le principe &amp;#x00AB; pollueur-payeur &amp;#x00BB;. C&amp;#x2019;est ce que vient de d&amp;#x00E9;cider le gouvernement fran&amp;#x00E7;ais en mettant en place (&amp;#x00E0; partir de 2010) la &amp;#x00AB; contribution climat &amp;#x00E9;nergie &amp;#x00BB; plus couramment appel&amp;#x00E9;e &amp;#x00AB; taxe carbone &amp;#x00BB;. Le but est de rendre plus co&amp;#x00FB;teuse l&amp;#x2019;utilisation de sources d&amp;#x2019;&amp;#x00E9;nergies rejetant des gaz &amp;#x00E0; effet de serre, ce qui devrait inciter les agents &amp;#x00E9;conomiques &amp;#x00E0; modifier leur <question-record><question></question><answer><text>consommation</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> et &amp;#x00E0; s&amp;#x2019;orienter vers des modes de consommation moins polluants (production d&amp;#x2019;&amp;#x00E9;lectricit&amp;#x00E9; d&amp;#x2019;origine solaire, chaudi&amp;#x00E8;res par g&amp;#x00E9;othermie, meilleure isolation des logements, utilisation de mat&amp;#x00E9;riaux de construction plus respectueux de l&amp;#x2019;environnement, etc.)
Les Etats ne sont donc pas d&amp;#x00E9;munis face &amp;#x00E0; ces questions et force est de constater que dans ce domaine la prise de conscience des gouvernements ne fait que cro&amp;#x00EE;tre.

Nous avons donc vu en quoi la croissance &amp;#x00E9;conomique &amp;#x00E9;tait de nature &amp;#x00E0; mettre en p&amp;#x00E9;ril l&amp;#x2019;environnement et le sort des <question-record><question></question><answer><text>g&amp;#x00E9;n&amp;#x00E9;rations futures</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record>. Nous avons vu que le probl&amp;#x00E8;me se posait avec plus d&amp;#x2019;acuit&amp;#x00E9; encore concernant les PED. Mais nous avons aussi montr&amp;#x00E9; que des solutions pouvaient permettre d&amp;#x2019;avoir une croissance davantage respectueuse de l&amp;#x2019;environnement et que les Etats avaient des marges de man&amp;#x0153;uvre pour agir sur les questions environnementales.
Le prochain sommet de Copenhague en d&amp;#x00E9;cembre 2009 a pour but de donner une suite au protocole de Kyoto qui expire en 2012. Ce sera l&amp;#x2019;occasion de tester la volont&amp;#x00E9; des gouvernements de la plan&amp;#x00E8;te d&amp;#x2019;agir pour pr&amp;#x00E9;server le sort des g&amp;#x00E9;n&amp;#x00E9;rations futures, en esp&amp;#x00E9;rant que davantage de pays s&amp;#x2019;engagent dans cette voie (notamment la Chine et les Etats-Unis)&amp;#x2026; 


</gap-fill>
</data>

<hotpot-config-file>
<jcloze>
<exercise-subtitle>Texte &amp;#x00E0; trous</exercise-subtitle>
<instructions>Remplissez ce texte &amp;#x00E0; trous en choisissant les mots ou expressions corrects figurant dans le menu d&amp;#x00E9;roulant

ATTENTION !!! Avant de d&amp;#x00E9;marrer l&apos;exercice, autorisez les &quot;contenus bloqu&amp;#x00E9;s&quot; sur cette page (regardez si votre navigateur affiche ce message en haut de la page)</instructions>
<guesses-correct>C&apos;est bien !</guesses-correct>
<guesses-incorrect></guesses-incorrect>
<next-correct-letter></next-correct-letter>
<include-hint>0</include-hint>
<case-sensitive>0</case-sensitive>
<include-word-list>0</include-word-list>
<use-drop-down-list>1</use-drop-down-list>
<minimum-gap-size>6</minimum-gap-size>
<next-ex-url>nextpage.htm</next-ex-url>
<send-email>0</send-email>
<include-clues>0</include-clues>
<include-keypad>0</include-keypad>
<separate-javascript-file>0</separate-javascript-file>
</jcloze>

<global>

<times-up>Your time is over!</times-up>
<check-caption>V&amp;#x00E9;rifier</check-caption>
<ok-caption>OK</ok-caption>
<hint-caption></hint-caption>
<clue-caption></clue-caption>
<process-for-rtl>0</process-for-rtl>
<your-score-is>Votre score est</your-score-is>
<keypad-characters></keypad-characters>
<next-ex-caption>=&amp;#x003E;</next-ex-caption>
<back-caption>&amp;#x003C;=</back-caption>
<contents-caption>Index</contents-caption>
<include-next-ex>0</include-next-ex>
<include-contents>0</include-contents>
<include-back>0</include-back>
<contents-url>contents.htm</contents-url>
<contents-url>contents.htm</contents-url>
<graphic-url></graphic-url>
<font-face>Geneva,Arial,sans-serif</font-face>
<font-size>small</font-size>
<page-bg-color>#C0C0C0</page-bg-color>
<title-color>#000000</title-color>
<ex-bg-color>#FFFFFF</ex-bg-color>
<text-color>#000000</text-color>
<link-color>#0000FF</link-color>
<vlink-color>#0000CC</vlink-color>
<nav-bar-color>#000000</nav-bar-color>
<formmail-url>http://yourserver.com/cgi-bin/FormMail.pl</formmail-url>
<email>you@yourserver.com</email>
<name-please>Please enter your name:</name-please>
<user-string-1>one</user-string-1>
<user-string-2>two</user-string-2>
<user-string-3>three</user-string-3>
<header-code></header-code>
</global>
</hotpot-config-file>
</hotpot-jcloze-file>
